/* SPDX-License-Identifier: (GPL-2.0+ OR MIT) */
/*
 * Copyright (C) 2020 Telechips Inc.
 */
#ifndef DT_BINDINGS_PMAP_TCC805X_GRAPHIC_H
#define DT_BINDINGS_PMAP_TCC805X_GRAPHIC_H

#define PMAP_SIZE_PVR_VZ			(0x4100000)

#endif//DT_BINDINGS_PMAP_TCC805X_GRAPHIC_H
